<?php
	ini_set('display_errors',0);
	require_once "functiondb.php";
	
	$paketkatsub_id = $_POST['paketkatsub_id']; 
	
	if($paketkatsub_id == ''){
		exit;
	}
	else
	{
		$sql = "SELECT paketkatsub_id,paketkatsub_judul FROM cmas_paketkatsub WHERE paketkatsub_id = '$paketkatsub_id'";
		$getID = mysqli_query($koneksi, $sql) or die ('Query Gagal');
		while($data = mysqli_fetch_array($getID)){
			echo '<option value="'.$data['paketkatsub_judul'].'">'.$data['paketkatsub_judul'].'</option>';
		}
		exit;    
	}
?>